.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7f6fc23f-3f79-8f54-31c0-32cea16d53ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f6fc23f-3f79-8f54-31c0-32cea16d53ed) !important;
}
.lfr-layout-structure-item-0b522662-647d-1fdb-c90f-b565ca7180d3 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e42bd136-a718-3f04-486e-4b9a7e8373dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e42bd136-a718-3f04-486e-4b9a7e8373dc) !important;
}
.lfr-layout-structure-item-623ee6c1-e433-8606-b23f-37e436c56b5e {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-026c3927-e8cc-e57b-4244-065655a2bc23 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8abd8791-cb4d-e7e0-e03a-ba7ce05f6dc0 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8abd8791-cb4d-e7e0-e03a-ba7ce05f6dc0) !important;
}
.lfr-layout-structure-item-701a91ec-0b04-7d75-ba8a-fafcd8b081a5 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8352dcfb-ec09-c2b6-0006-72a51102af2e {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8352dcfb-ec09-c2b6-0006-72a51102af2e) !important;
}
.lfr-layout-structure-item-d7289070-e657-4173-880e-0bc130d9e4e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d7289070-e657-4173-880e-0bc130d9e4e3) !important;
}
.lfr-layout-structure-item-c6757294-c67c-5398-dd97-3d2f81fa8329 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4d39da6d-b9c2-cf3a-8ad1-6cae426a9929 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6a20c8c3-08ee-ebea-fab7-0fef557d4bb6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6a20c8c3-08ee-ebea-fab7-0fef557d4bb6) !important;
}
